<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li يوم، %2$li ساعة</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li يوم، %2$li ساعات</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li يومان، %2$li ساعة</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li يومان، %2$li ساعات</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>‏%1$li من الساعات، %2$li من الدقائق</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>‏%1$li من الساعات، %2$li من الدقائق</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>‏%1$li من الساعات، %2$li من الدقائق</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>‏%1$li من الساعات، %2$li من الدقائق</string>
	<key>CPU.%li day</key>
	<string>يوم %li</string>
	<key>CPU.%li days</key>
	<string>%li ي</string>
	<key>CPU.%li hour</key>
	<string>ساعة %li</string>
	<key>CPU.%li hours</key>
	<string>%li من الساعات</string>
	<key>CPU.%li minute</key>
	<string>%li من الدقائق</string>
	<key>CPU.%li minutes</key>
	<string>%li من الدقائق</string>
	<key>CPU.Awake</key>
	<string>نشط</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>تردد النواة</string>
	<key>CPU.Cores</key>
	<string>أنوية</string>
	<key>CPU.Efficiency</key>
	<string>الكفاءة</string>
	<key>CPU.Efficiency Cores</key>
	<string>أنوية الكفاءة</string>
	<key>CPU.Fan</key>
	<string>مروحة</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>معدل الحمل</string>
	<key>CPU.Memory</key>
	<string>الذاكرة</string>
	<key>CPU.Memory Clock</key>
	<string>تردد الذاكرة</string>
	<key>CPU.None</key>
	<string>لا شيء</string>
	<key>CPU.Performance</key>
	<string>الأداء</string>
	<key>CPU.Performance Cores</key>
	<string>أنوية الأداء</string>
	<key>CPU.Power</key>
	<string>الطاقة</string>
	<key>CPU.Powered On</key>
	<string>قيد التشغيل</string>
	<key>CPU.Processor</key>
	<string>المعالج</string>
	<key>CPU.Sleeping</key>
	<string>إسبات</string>
	<key>CPU.System</key>
	<string>النظام</string>
	<key>CPU.Temperature</key>
	<string>درجة الحرارة</string>
	<key>CPU.Uptime</key>
	<string>وقت تشغيل الكمبيوتر</string>
	<key>CPU.User</key>
	<string>المستخدم</string>
	<key>Calendar.Month</key>
	<string>شهر</string>
	<key>Calendar.Next 14 days</key>
	<string>الأيام الأربعة عشر المقبلة</string>
	<key>Calendar.Next 7 days</key>
	<string>الأيام السبعة المقبلة</string>
	<key>Calendar.Show week numbers</key>
	<string>إظهار أرقام الأسابيع</string>
	<key>Combined.Combined</key>
	<string>مجمّع</string>
	<key>Disks.%@ available</key>
	<string>يتوفر %@</string>
	<key>Disks.Data read</key>
	<string>البيانات المقروءة</string>
	<key>Disks.Data written</key>
	<string>البيانات المكتوبة</string>
	<key>Disks.Disk Activity</key>
	<string>نشاط القرص</string>
	<key>Disks.Disks</key>
	<string>أقراص</string>
	<key>Disks.Free</key>
	<string>خالية</string>
	<key>Disks.Network Disks</key>
	<string>‫قرص الشبكة</string>
	<key>Disks.Purgeable</key>
	<string>قابلة للتنظيف</string>
	<key>Disks.Read</key>
	<string>كتابة</string>
	<key>Disks.Removable Volumes</key>
	<string>وحدات تخزين قابلة للإزالة</string>
	<key>Disks.SSD Health</key>
	<string>صحة الـ SSD</string>
	<key>Disks.Temperature</key>
	<string>درجة الحرارة</string>
	<key>Disks.Used</key>
	<string>مستخدم</string>
	<key>Disks.Write</key>
	<string>قراءة</string>
	<key>Dismiss</key>
	<string>استبعاد</string>
	<key>Display Mode</key>
	<string>وضع العرض</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>الرسومات</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>الذاكرة</string>
	<key>GPU.Processor</key>
	<string>المعالج</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>العمليات</string>
	<key>Helper.Processes not available.</key>
	<string>العمليات غير متاحة.</string>
	<key>Helper.Sensors</key>
	<string>مستشعرات</string>
	<key>Helper.Sensors not available.</key>
	<string>المستشعرات غير متاحة.</string>
	<key>History.%li Day</key>
	<string>يوم %li</string>
	<key>History.%li Days</key>
	<string>%li ي</string>
	<key>History.%li Hour</key>
	<string>ساعة %li</string>
	<key>History.%li Hours</key>
	<string>%li من الساعات</string>
	<key>History.%li Minutes</key>
	<string>‏%li دقيقة</string>
	<key>Location Services Settings</key>
	<string>إعدادات خدمات الموقع</string>
	<key>Logs.Send Diagnostics</key>
	<string>إرسال التشخيصات</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ من %2$@</string>
	<key>Memory.App</key>
	<string>تطبيق</string>
	<key>Memory.Compressed</key>
	<string>مضغوط</string>
	<key>Memory.Free</key>
	<string>خالية</string>
	<key>Memory.Memory</key>
	<string>الذاكرة</string>
	<key>Memory.Page Ins</key>
	<string>الصفحات المدخلة</string>
	<key>Memory.Page Outs</key>
	<string>الصفحات المخرجة</string>
	<key>Memory.Pressure</key>
	<string>الضغط</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>المبادلة</string>
	<key>Memory.Wired</key>
	<string>المضمّن</string>
	<key>MenuTheme.Blue</key>
	<string>أزرق</string>
	<key>MenuTheme.Cyan</key>
	<string>سماوي</string>
	<key>MenuTheme.Dark</key>
	<string>داكن</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>‏داكن‏ (شفاف)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>أزرق داكن</string>
	<key>MenuTheme.Dark Gray</key>
	<string>رمادي داكن</string>
	<key>MenuTheme.Dark Purple</key>
	<string>أرجواني غامق</string>
	<key>MenuTheme.Gray</key>
	<string>رمادي</string>
	<key>MenuTheme.Green</key>
	<string>أخضر</string>
	<key>MenuTheme.Indigo</key>
	<string>نيلي</string>
	<key>MenuTheme.Light</key>
	<string>فاتح</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>‏فاتح‏ (شفاف)</string>
	<key>MenuTheme.Navy</key>
	<string>كحلي</string>
	<key>MenuTheme.Purple</key>
	<string>أرجواني</string>
	<key>MenuTheme.System Appearance</key>
	<string>مطابقة مظهر النظام</string>
	<key>Network.AirPort Network</key>
	<string>شبكة AirPort</string>
	<key>Network.Automatic</key>
	<string>تلقائي</string>
	<key>Network.BSD</key>
	<string>اسم BSD</string>
	<key>Network.BSSID</key>
	<string>‏BSSID</string>
	<key>Network.Channel</key>
	<string>القناة</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>قطع الاتصال</string>
	<key>Network.Download</key>
	<string>تنزيل</string>
	<key>Network.Ethernet</key>
	<string>إيثرنت</string>
	<key>Network.Flow Control</key>
	<string>التحكم بالتدفق</string>
	<key>Network.Full Duplex</key>
	<string>ازدواج كامل</string>
	<key>Network.Half Duplex</key>
	<string>أحادي الاتجاه</string>
	<key>Network.IP Addresses</key>
	<string>عناوين IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>الواجهة</string>
	<key>Network.Link Speed</key>
	<string>سرعة الربط</string>
	<key>Network.Location</key>
	<string>الموقع</string>
	<key>Network.MAC Address</key>
	<string>عنوان MAC</string>
	<key>Network.Media Options</key>
	<string>خيارات الوسائط</string>
	<key>Network.Mode</key>
	<string>النمط</string>
	<key>Network.Network</key>
	<string>الشبكة</string>
	<key>Network.Noise</key>
	<string>الضوضاء</string>
	<key>Network.Not Connected</key>
	<string>غير متصل</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>عناوين IP العامة</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>تجديد رخصة DHCP</string>
	<key>Network.Router</key>
	<string>جهاز التوجيه</string>
	<key>Network.SNR</key>
	<string>نسبة تشوش الإشارة</string>
	<key>Network.Subnet Mask</key>
	<string>قناع الشبكة الفرعية</string>
	<key>Network.Transmit Rate</key>
	<string>معدل الإرسال</string>
	<key>Network.Upload</key>
	<string>تحميل</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>فتح إعدادات Bluetooth</string>
	<key>Open Settings</key>
	<string>فتح الإعدادات</string>
	<key>Open System Settings</key>
	<string>فتح إعدادات النظام</string>
	<key>Power.%@ remaining</key>
	<string>متبقٍ: %@</string>
	<key>Power.%@ until full</key>
	<string>%@ حتى الامتلاء</string>
	<key>Power.AC</key>
	<string>محوّل الطاقة</string>
	<key>Power.Amperage</key>
	<string>التيار الكهربائي</string>
	<key>Power.Automatic</key>
	<string>تلقائي</string>
	<key>Power.Battery</key>
	<string>البطارية</string>
	<key>Power.BatteryShort</key>
	<string>البطارية</string>
	<key>Power.Calculating</key>
	<string>يتم الآن الحساب…</string>
	<key>Power.Cell %li</key>
	<string>الخلية %li</string>
	<key>Power.Cells</key>
	<string>الخلايا</string>
	<key>Power.Charged</key>
	<string>كاملة الشحن</string>
	<key>Power.Condition</key>
	<string>الحالة</string>
	<key>Power.Current Capacity</key>
	<string>السعة القصوى للشحن (مللي أمبير/ساعة)</string>
	<key>Power.Cycles</key>
	<string>عدد الدورات</string>
	<key>Power.Design Capacity</key>
	<string>السعة الأصلية</string>
	<key>Power.Energy Mode</key>
	<string>نمط الطاقة</string>
	<key>Power.HealthShort</key>
	<string>صحتي</string>
	<key>Power.High Power</key>
	<string>الطاقة العالية</string>
	<key>Power.Low Power</key>
	<string>الطاقة المنخفضة</string>
	<key>Power.Mode</key>
	<string>الوضع</string>
	<key>Power.Not Charging</key>
	<string>لا يتم الشحن الآن</string>
	<key>Power.Paused</key>
	<string>متوقف مؤقتًا</string>
	<key>Power.Power</key>
	<string>الطاقة</string>
	<key>Power.Power Adapter</key>
	<string>محوّل الطاقة</string>
	<key>Power.Temperature</key>
	<string>درجة الحرارة</string>
	<key>Power.Using Significant Energy</key>
	<string>استخدام طاقة كبيرة</string>
	<key>Power.Voltage</key>
	<string>الجهد الكهربائي</string>
	<key>Processes</key>
	<string>العمليات</string>
	<key>Purchase.Buy</key>
	<string>شراء</string>
	<key>Purchase.Register</key>
	<string>تنشيط</string>
	<key>Purchase.Uninstall</key>
	<string>إلغاء التثبيت</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>انتهت فترة تجربتك لـ iStat Menus.</string>
	<key>Request Bluetooth Access</key>
	<string>طلب الوصول إلى البلوتوث</string>
	<key>Request Location Access</key>
	<string>طلب تخويل</string>
	<key>Retry</key>
	<string>إعادة المحاولة</string>
	<key>Sensors.Automatic</key>
	<string>تلقائي</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>منحنى مروحة مخصص</string>
	<key>Sensors.Degrees</key>
	<string>درجة</string>
	<key>Sensors.Detailed</key>
	<string>مفصل</string>
	<key>Sensors.Fan</key>
	<string>مروحة</string>
	<key>Sensors.Fans</key>
	<string>مراوح</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>الضوء المحيط</string>
	<key>Sensors.Manual</key>
	<string>يدوي</string>
	<key>Sensors.No sensors available</key>
	<string>لا توجد مستشعرات متاحة</string>
	<key>Sensors.Off</key>
	<string>إيقاف</string>
	<key>Sensors.Sensors</key>
	<string>مستشعرات</string>
	<key>Sensors.Simple</key>
	<string>بسيط</string>
	<key>Sensors.Sync</key>
	<string>المزامنة</string>
	<key>Sensors.Value</key>
	<string>القيمة</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>هذا النموذج غير مدعوم حاليًا. سيكون هناك تحديث قريبًا.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ساعة امام</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ساعة خلف</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ساعات امام</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ساعات خلف</string>
	<key>Time.%@ illuminated</key>
	<string>%@ مضاء</string>
	<key>Time.All Day</key>
	<string>طوال اليوم</string>
	<key>Time.Current Location</key>
	<string>الموقع الحالي</string>
	<key>Time.Events</key>
	<string>الأحداث</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>القمر</string>
	<key>Time.No events</key>
	<string>لا توجد أحداث</string>
	<key>Time.Request Calendar Access</key>
	<string>طلب تخويل</string>
	<key>Time.Same time</key>
	<string>نفس الوقت</string>
	<key>Time.Time</key>
	<string>الوقت</string>
	<key>Time.Today</key>
	<string>اليوم</string>
	<key>Time.Tomorrow</key>
	<string>غدًا</string>
	<key>Time.Yesterday</key>
	<string>أمس</string>
	<key>Time.eight</key>
	<string>ثمانية</string>
	<key>Time.five</key>
	<string>خمسة</string>
	<key>Time.four</key>
	<string>أربعة</string>
	<key>Time.midnight</key>
	<string>منتصف الليل</string>
	<key>Time.nine</key>
	<string>تسعة</string>
	<key>Time.one</key>
	<string>واحد</string>
	<key>Time.seven</key>
	<string>سبعة</string>
	<key>Time.six</key>
	<string>ستة</string>
	<key>Time.three</key>
	<string>ثلاثة</string>
	<key>Time.two</key>
	<string>اثنان</string>
	<key>Units.Celsius</key>
	<string>مئوية</string>
	<key>Units.Fahrenheit</key>
	<string>فهرنهايت</string>
	<key>Units.Frequency</key>
	<string>التردد</string>
	<key>Units.GHz</key>
	<string>غيغاهرتز</string>
	<key>Units.Kelvin</key>
	<string>كيلفن</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>تحديث</string>
	<key>Updates.Check for Updates</key>
	<string>التحقق من وجود تحديثات</string>
	<key>Updates.Download</key>
	<string>تنزيل</string>
	<key>Updates.Ignore</key>
	<string>تجاهل</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ متاحة الآن.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>ساعة %1$@، دقيقة %2$@</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>ساعة %1$@، %2$@ من الدقائق</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>‏%1$@ من الساعات، دقيقة %2$@</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>‏%1$@ من الساعات، %2$@ من الدقائق</string>
	<key>Weather.%@ minute</key>
	<string>‏%@ دقيقة</string>
	<key>Weather.%@ minutes</key>
	<string>%@ دقائق</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ من ضوء النهار</string>
	<key>Weather.%li second</key>
	<string>%li ثانية</string>
	<key>Weather.%li seconds</key>
	<string>%li ثانية </string>
	<key>Weather.Age</key>
	<string>العمر</string>
	<key>Weather.All Night</key>
	<string>طوال الليل</string>
	<key>Weather.Altitude</key>
	<string>الارتفاع</string>
	<key>Weather.Amount</key>
	<string>المبلغ</string>
	<key>Weather.Astronomical</key>
	<string>فلكي</string>
	<key>Weather.Azimuth</key>
	<string>زاوية السمت</string>
	<key>Weather.Blue Hour</key>
	<string>الساعة الزرقاء</string>
	<key>Weather.Buy Weather Data</key>
	<string>شراء بيانات الطقس</string>
	<key>Weather.Civil</key>
	<string>مدني</string>
	<key>Weather.Conditions</key>
	<string>أحوال الطقس</string>
	<key>Weather.Daylight</key>
	<string>ضوء النهار</string>
	<key>Weather.Dew Point</key>
	<string>نقطة التكثف</string>
	<key>Weather.Direction</key>
	<string>الاتجاه</string>
	<key>Weather.Distance</key>
	<string>المسافة</string>
	<key>Weather.Down all day</key>
	<string>مختفي طوال اليوم</string>
	<key>Weather.Feels Like</key>
	<string>تشعر به</string>
	<key>Weather.Golden Hour</key>
	<string>الساعة الذهبية</string>
	<key>Weather.Gusts</key>
	<string>هبّات رياح</string>
	<key>Weather.Heavy Rain</key>
	<string>أمطار غزيرة</string>
	<key>Weather.Humidity</key>
	<string>الرطوبة</string>
	<key>Weather.Illumination</key>
	<string>الإضاءة</string>
	<key>Weather.International Space Station</key>
	<string>محطة الفضاء الدولية</string>
	<key>Weather.Last Hour</key>
	<string>الساعة الأخيرة</string>
	<key>Weather.Magic Hours</key>
	<string>ساعات سحرية</string>
	<key>Weather.Moonrise</key>
	<string>ظهور القمر</string>
	<key>Weather.Moonset</key>
	<string>اختفاء القمر</string>
	<key>Weather.Nautical</key>
	<string>بحري</string>
	<key>Weather.No location found</key>
	<string>لم يتم العثور على موقع</string>
	<key>Weather.No subscription found.</key>
	<string>لم يتم العثور على اشتراكات.</string>
	<key>Weather.None</key>
	<string>لا شيء</string>
	<key>Weather.Precipitation</key>
	<string>الهطول</string>
	<key>Weather.Pressure</key>
	<string>الضغط</string>
	<key>Weather.Rain</key>
	<string>أمطار</string>
	<key>Weather.Rain and Snow</key>
	<string>أمطار وثلوج</string>
	<key>Weather.Retry</key>
	<string>إعادة المحاولة</string>
	<key>Weather.Since 9am</key>
	<string>منذ الساعة 9 صباحًا</string>
	<key>Weather.Snow</key>
	<string>ثلوج</string>
	<key>Weather.Speed</key>
	<string>السرعة</string>
	<key>Weather.Sun</key>
	<string>شمس</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>‏شمس و القمر</string>
	<key>Weather.Sunrise</key>
	<string>الشروق</string>
	<key>Weather.Sunset</key>
	<string>الغروب</string>
	<key>Weather.Today</key>
	<string>اليوم</string>
	<key>Weather.Twilight</key>
	<string>الشفق</string>
	<key>Weather.UV Index</key>
	<string>أشعة فوق بنفسجية</string>
	<key>Weather.Up all day</key>
	<string>ظاهر طوال اليوم</string>
	<key>Weather.Updating Weather</key>
	<string>تحديث الطقس</string>
	<key>Weather.Visibility</key>
	<string>الرؤية</string>
	<key>Weather.Weather</key>
	<string>الطقس</string>
	<key>Weather.Weather data unavailable</key>
	<string>بيانات الطقس غير متوفرة</string>
	<key>Weather.Wind</key>
	<string>الرياح</string>
	<key>Weather.Wind Speed</key>
	<string>سرعة الرياح</string>
	<key>Weather.Your weather access has expired.</key>
	<string>انتهت صلاحية وصولك إلى الطقس</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>يحتاج iStat Menus إلى الوصول إلى البلوتوث لمراقبة مستويات البطارية.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>يحتاج iStat Menus إلى الوصول إلى تقويماتك لعرض الأحداث القادمة.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus يحتاج إلى الوصول إلى موقعك لتقديم معلومات المدينة. يمكنك أيضًا تحديد موقع في الإعدادات.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>يحتاج iStat Menus إلى الوصول إلى موقعك لتقديم معلومات الطقس. يمكنك أيضًا تحديد موقع في الإعدادات.</string>
</dict>
</plist>
